.site-title{
  margin: 10px 0 0 20px;
}

.resource-list-item {
    padding: 2%;
    width: 96%;
}

#resources-footer {

    padding: 2%;
    width: 96%;

}

#contributors-stats li {
    background: none repeat scroll 0 0 #E5F4F5;
    border-color: #CCCCCC;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 2px;
    display: block;
    float: left;
    min-height: 4em;
    margin-left: 1%;
    padding: 1.5% 0;
    text-align: center;
    width: 32%;
	line-height:1.2em;
}

.resource-photo {
    float: left;
    margin-right: 2%;
    width: 18%;
}

#resources article {
    padding: 2% 2%;
    width: 96%;
}
body#resources,#default{

	background-image: url(../images/resources-bg.gif);
	background-position:center -3px;
	}

body#resources .sub-title, body#default .sub-title{

    background-image: url(../images/mysalvos-toolkit.png);
    margin: 38px 0 0 9px;
	height:80px;
	display:block;
}

#intro-left,#intro-right{

	width:50%;
	float:left;
	}

article .searchform{
	display:block;
	}

.classfieds_search {
   padding: 1.5% 2% 1%;
   width:96%;
   margin-top:0;

}

.resource-image img {
    max-width: 180px;
}

.classfieds_search p:last-child{
		width:15%;
		}

.resource-type{
	display:block;
		float:left;
		padding-left:2em;
		font-family: 'SlateStd-Medium',arial,sans-serif;
		color:#999;
		text-transform:uppercase;
		font-size:0.7em;
		padding-left: 1.75em;
		line-height:1.6em;
		width:auto;
		height:auto;
	}

.swiper-slide p {
    display: block;

}

.swiper-slide a span {
    background-color: #666;
 	display:block;
    font-size: 1em;
  	height:11em;
  width:100%;
  border:1px solid #999;
    padding: 0;
    position: absolute;
    text-transform: none;
	bottom:-7.5em;
	left:0;
	transition:bottom 0.5s;
	opacity:0.9;
}



.swiper-slide a:hover span:hover{
	bottom:-3px;
	}
article .swiper-container {
	height:162px;
}

article .search-collections-list-items .swiper-container {
    height: 117px;
}

label[for=resources_search_category]{
	display:none;}

.classfieds_search label{
	width:auto;
	}

.resources_exact_phrase {
    font-weight: normal;
}

.classfieds_search input[type="submit"]{
	margin-top:0;
max-width:none;
	height:32px;
	line-height:32px;
	width:120px;
	padding:0;

	}

article .search-filter-options{
	padding:0;
	margin:0.5em 0 0.5em 0;
	list-style:none;
	float:left;
	width:100%;

	}

article .search-filter-options li{
	width:100%;
	display:block;
	float:left;
	}

.search-filter-options input[type=radio]{
	width:auto;
	display:inline-block;
	float:left;
	margin-right:0.5em;
	margin-left:0;

	}

.search-filter-options label{
	display:inline-block;
	float:left;

	}

.rating-link{
		margin-top:0;
		}

.resource-list-items,
.search-collections-list-items{
	width:73%;
	float:left;

	}

.resources-list-wrapper{
	width:100%;
	position:relative;
	padding-top:3.25em;

	}

.list-sort{
	position:absolute;
	top:0.25em;
	right:0;
	width:100%;
		}

.resource-filters{
	width:21%;
	margin-right:2%;
	float:left;
	padding:1.5%;

	}

.resources-categories{
	display:block;
	}

.resource-details .resources-categories{
	padding-bottom:0;
	}

.resource-details{
	width: 79%;
}
.resource-list-item .resource-stats {
	border-left: 1px dotted #CCCCCC;
    float: right;
    padding: 0.5%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 68px;
	width:21%;
}
.resource-list-item .resource-rating{
	top:0.5em;
}

#contributors-stats li{
	width: 27%;
    padding: 1.5% 2.5%;
	min-height:5em;
	}



.right-column{
	  float: right;
    margin-left: 0;
	padding: 1%;
    width: 20%;
	background:#E5F4F5;
	}

.left-column{
	float: left;
	width:78%;
	margin-bottom:2em;
	}

.right-column .resource-type-wrapper .resource-type{
	display:inline-block;
	text-align:center;
	font-size:0.8em;
	}

.right-column .resource-type-wrapper{
	width:100%;
	border-bottom:1px dotted #CCCCCC;
	float:left;
		}

.type-specific-content p{

	font-size:0.8em;
		}
.resource-description{

	float:none;

	}

.resource-view-wrapper.left-column .resource-description{
	float:left;
	width:70%;
	}

.resource-list-item .resource-image{
	padding-bottom: 0;
		}

.resource-image img{
	max-width:180px;
	margin-right:1em;
	width:100%;
	}

.resource-image {
    float: left;
	width:auto;
	margin-right:0;
	padding-bottom: 1.5em;
}

#pagination #page-navi {

    width: 100%;
	float:right;
	padding-bottom: 1em;

}

.resource-stats{

	float:left;

	}

.stats-number,.right-column .stats-number{

	font-size:2em;

	}

.stats-heading{
	display:block;
		font-family: 'SlateStd-Light',arial,sans-serif;
		color:#8B837B;
		border-bottom:1px dotted #ccc;
		font-size:0.9em;
		height:2em;
	}

.type-specific-content{
	float:left;
	width:100%;
	display:block;
	margin-bottom:1em;

	}

.type-specific-content li {
	font-size:0.8rem;
	line-height:1.2em;

}

#resources-footer p{
	padding-bottom:0.2em;
	font-size:0.8em;

	}

.swiper-slide h3{

	font-size: 0.8em;

		}

select {
    font-size: 1em;
}

.resource-filters ul li{
	margin:0;
	padding:1px 0;
	display:block;
	position:relative;
	}

.resource-filters ul li a.deselect-filter{
	position: absolute;
	top: 0px;
	right: 15px;
	font-size: 0;
	line-height:0;
	width: 20px;
	height: 25px;
	background-attachment: scroll;
	background-image: url(../images/deselect.png);
	background-repeat: no-repeat;
	background-position: right 15px;
	border:0;
	background-color:transparent;
		}

.resource-filters ul li a{
		display:block;
margin:0 0.25em;
text-decoration:none;

			}

.classfieds_search p.keyword-search{
	width:42%;
	float:left;

	}

.classfieds_search p.category-search{
	width:42%;
		}


article .classfieds_search p{
	clear:none;
	float:none;
	}

#resource_search_keywords,#resource_search_category{

	width:90%;}

#back-results-wrapper {
margin-right: 2em;

}

.contributor-intro.contributor-blurb h3{
	font-size:1.1em;
	}

article .share-news{
	width:100%;
	border-color: #F4F4F4 #F4F4F4 #E7E7E7;
    border-radius: 3px;
    border-style: solid;
    border-width: 2px 1px;

	}

#back-results-wrapper{
	position:relative;
	right:-30px;
	top:-10px;
		padding:0;

		width:18%;
		}

#back-results {
    float: right;
    height: 30px;
	line-height:30px;
    padding-left: 2em;
	width:85%;
	background-position: 13px center;
	border-radius:3px;
	}

#news-item-content{
	width:80%;
	}

#pagination .searchform {
    width: 50%;
}

.device .arrow-left, .device .arrow-right{
	width:40px;
	height:40px;
	border:3px solid #fff;
	}

.device .arrow-left{
	 left: -10px;
	}

.device .arrow-right{
	 right: -10px;
	}

.resource-image a:before{
	content:url(../images/zoomin.png);
	position:absolute;
	bottom:35px;
	right:20px;
	left:auto;
	display:block;
	width:30px;
	height:30px;
	z-index:1;
	background:rgba(255,255,255,0);
	padding: 3px 3px 0;
	}
.resource-img-count{
	padding:0;
	bottom: 0;
    left: 0;
	position:absolute;
}

.right-column .resource-stats{
	position:static;
	text-align:left;
	margin-bottom: 1em;
	}
.resource-list-item .resource-rating span, .right-column .resource-rating span{
	font-size:0.74em;
	top:-5px;
	display:inline-block;
}
.share-news li {
    z-index: 1;
}
#featured-swiper{
	clear: both;
    display: block;
    float: left;
    margin-bottom: 1.5em;
    width: 66%;
	padding:0;



}

#featured-swiper .device{
	border:none;
	padding:0;
	margin:0;
	}
#resources-recent-uploads,#resources-most-viewed-this-month,#resources-highest-rated{
	float:left;
	margin-right:3%;
	width:31%;
	padding:0;

	 margin-bottom: 1.5em;
}




#resources-recent-uploads{
	float:right;
	margin-left:1%;
margin-right:0%;
	margin-top:0em;
	margin-bottom:2em;
	}

#resources-highest-rated{
	margin-right:0%;
		float:right;
			width:32%;

		}


#resources-recent-uploads table, #resources-most-viewed-this-month table{
	width:100%;
	border-bottom:0;
}


.clearfix{
	clear:both;
}


#resources-index-welcome{
	padding-right:40%;
	width:60%;
	position:relative;
	margin-bottom:2em;
	}

#resources-mobile-ad{
	position:absolute;
	top:0;
	right:0;
	width:31%;
	}

#resources-mobile-ad h3{
	background: #fff;
	border-radius: 300px;
	display: block;
	width: 145px;
	height: 145px;
	color: #00919a;
	text-align: center;
	padding: 40px 5px 0 5px;
	margin: -13px auto 0;
	box-sizing: border-box;
	-ms-transform: rotate(-15deg); /* IE 9 */
	-webkit-transform: rotate(-15deg); /* Safari */
	transform: rotate(-15deg);
	font-size: 0.9em;
	border-top: 12px solid #e5f4f5;
	border-right: 12px solid #99d3d7;
	border-bottom: 12px solid #e5f4f5;
	border-left: 12px solid #99d3d7;
		}



#contributors-stats .stats-heading{
	font-size:0.9em;
}
.resource-view-wrapper.left-column .resource-description .contributor-intro.contributor-blurb{
	padding:2%;
}
#featured-swiper .device .arrow-right{
	right: -20px;
	}
#featured-swiper .device .arrow-left{
	left: -20px;
	}
#featured-swiper .swiper-container {
	height:178px;
}
#featured-swiper .swiper-slide a span{
	height:10em;
}

.menu li .level-1{
	padding-right:1.4em;
	}

article input[type=submit] {
	padding: 1%;
	width: 15%;
}
